RubyGems Navigation menu

aws-sdk-mediatailor 1.69.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.76.0 - January 26, 2024 (69.0 KB)
  2. 1.75.0 - December 20, 2023 (60.5 KB)
  3. 1.74.0 - November 28, 2023 (59.5 KB)
  4. 1.73.0 - November 22, 2023 (59.5 KB)
  5. 1.72.0 - November 14, 2023 (59.5 KB)
  6. 1.69.0 - August 24, 2023 (59.5 KB)
显示所有版本 (共 79 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

34dcc895056310a259e354f6e6094a7be244144bbc901cdbdabc226a3443ee0e

下载总量 59,320,821

这个版本 279,345

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: